ssossossosso

Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 3 replies, has 3 voices, and was last updated by  keberdle 1 year ago.

  • Creator
    Topic
  • #22791

    keberdle
    Participant

    Hello,
    after instal i try instal translation but I cannot run

    OR

    because error :

Viewing 3 replies - 1 through 3 (of 3 total)
  • Author
    Replies
  • #22792

    kirank
    Participant

    hi, I have also seen this problem. can you confirm which nodejs version you have have? I had 6.x but downgraded to 0.1 version on centos and problem went away.

    #22807
    Sebastian
    Sebastian
    Participant

    Same problem here:

    #22864

    keberdle
    Participant

    In my case wasnot installed node.
    I forgot I reinstal OS and dont instal node..
    Thank you kirank

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.